[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.InstanceID

Instance ID

## Declaration

Source position: simpleipc.pp line 112

`public property TSimpleIPCServer.InstanceID : string read GetInstanceID;`

## Description

InstanceID is the unique identifier for this server communication channel endpoint, and will be appended to the ServerID property to form the unique server endpoint which a client should use.

## See also

ServerID
Global

Documentation generated on: Feb 26 2014